.box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.row {
  display: flex;
  column-gap: 8px;
  align-items: center;
}

.column {
  display: flex;
  flex-direction: column;
  row-gap: 2px;
  align-items: flex-start;
}

.username {
  font-size: 14px;
  margin: 0;
}

.subtitle {
  font-size: 12px;
  color: #5c4c4a;
  font-weight: normal;
  margin: 0;
}

.avatar {
  height: 35px;
  width: 35px;
  border-radius: 50%;
  object-fit: fill;
}

.follow-btn {
  background-color: #ffdfde;
  border-radius: 25px;
  color: #341315;
  font-size: 14px;
  font-weight: bold;
  padding: 0.8em 1.2em;
  border: none;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
